package com.goldenwater.slaj.sins.mapper;

import java.util.List;
import org.apache.ibatis.annotations.Mapper;
import com.goldenwater.slaj.sins.domain.ObjCase;

@Mapper
public interface ObjCaseMapper {
    ObjCase selectObjCaseByGuid(String guid);
    List<ObjCase> selectObjCaseList(ObjCase entity);
    int insertObjCase(ObjCase entity);
    int updateObjCase(ObjCase entity);
    int deleteObjCaseByGuid(String guid);
    int deleteObjCaseByGuids(String[] guids);
}
